/*
Theme Name: 	Reasontoeat-child
Author: 	PNC LOGOS
Author URI: 	http://pnclogos.com
Description:	Child Theme for Reasontoeat- Premium WordPress Theme
Template:	Reasontoeat
Version: 	1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

div#Top_bar {
    top: 32px;
}
#Top_bar .menu li ul {
 top: 65%;
}
.BEMUSICOLOUM.move-up {
    margin-top: 10px !important;
}


.WORDABOUT h2 {
    font-size: 40px;
    font-family: 'Montserrat';
    font-weight: bold;
    line-height: 58px;
}


.WORDABOUT p {
    font-size: 16px;
    font-family: 'Poppins';
    line-height: 30px;
}

.WORDABOUT .wrap.mcb-wrap.one.move-up img{transform: rotate(180deg);}

a.button.BTNREADMORE.button_size_2.button_theme {
    border-radius: 20px !important;
}

.BIGGESTMUSIC h2 {
    color: #fff !important;
    font-size: 40px;
    font-family: 'Montserrat';
    text-transform: capitalize;
}

.BIGGESTMUSIC p {
    color: #fff !important;
    font-size: 16px;
    line-height: 32px;
}

a.button.BTNREADMORE.button_size_2 {
    border-radius: 20px;
}

i.fas.fa-phone {
    color: #FD0701;
}

i.fas.fa-envelope {

    color: #FD0701;
}

.FOOTERSOCIALICON i {
    padding: 10px;
    color: #FD0701;
}

.FOURCOLUME a {
    padding: 10px;
}

#Top_bar a.action_button {
    background: transparent;
}

#Top_bar:not(.is-sticky) {
    border-bottom: 0px solid rgba(255,255,255,.2) !important;
}

.move-up {
    margin-top: -170px !important;
}

#Header .header-below #Top_bar, #Header_creative, #Top_bar #menu, .sticky-tb-color #Top_bar.is-sticky {
    background-color: #000 !important;
}

.BESTSELLERCOLOUM a {
    color: #fff !important;
}

a.button.BTNREADMORE.button_full_width.button_size_4 {
    width: 70%;
    border-radius: 30px;
    margin-left: 100px !important;
}

.MARCHANDISHCOLOUM a {color: #161616;}



#Sliding-top a.sliding-top-control {
    border-right-color: transparent;
}

i.plus.icon-down-open-mini {
    display: none;
}


.image_frame {
    border: transparent;
    border-color: #fbf2f7;
}

.woocommerce ul.products li.product .desc {
    background: transparent !important;
    padding: 15px 20px;
}


.YOUSING .column_attr.clearfix {
    position: relative;
    right: 90px;
}

a.action_button {
    position: relative;
    right: 55px;
}

a#search_button {
    position: relative;
    right: 40px;
}

a#header_cart {
    position: relative;
    left: 80px;
}

a.sliding-top-control {
    display: none !important;
}



.cusProductCol6 .woocommerce.columns-4 ul.products{
    display: flex;
    flex-wrap: wrap;
}
.cusProductCol6 .woocommerce.columns-4 ul.products li.product,.cusProductCol6 .woocommerce ul.products.columns-4 li.product {
    width: 15.666%;
    margin: 0 .50% 20px;
    clear: none;
    float: none;
}
.cusProductCol6 .desc h4{
	font-size: 16px;
	line-height: 26px;
}
.BESTSELLERCOLOUM bdi {
    font-size: 16px;
    color: #D2453B;
    font-family: 'Poppins';
    font-weight: bold;
}

.MARCHANDISHCOLOUM bdi {
    font-size: 16px;
    color: #D2453B;
    font-weight: bold;
    line-height: 28px;
}

.get-started-img img{
    margin-top:0px !important;
}



#block-7 .wp-block-image{
	margin-bottom: 0;	
}


.wpcf7 form .wpcf7-response-output{
	width: 98%;
	color: #fff;
	text-align: center;
}
.wpcf7 form.invalid .wpcf7-response-output{
	background-color: red;
}
.wpcf7 form.sent .wpcf7-response-output{
	background-color: green;
}


@media (max-width:1366px){
 .YOUSING .column_attr.clearfix {
    position: relative;
    right: 20px !important;
}

}


@media (max-width:1366px) and (min-width:1336px ){
 .YOUSING .column_attr.clearfix {
    position: relative;
    right: 20px !important;
}
.get-started-img img{
    margin-top:0px !important;
}

}


@media (max-width:1024px) and (min-width:769px){
	#Top_bar .top_bar_left{
		width: 100% !important;
	}
.move-up {
    margin-top: -90px !important;
}

i.plus.icon-down-open-mini {
    display: none;
}
#Top_bar .top_bar_right {
    display: none;
}

a.action_button {
    position: relative;
    right: 0;
background: transparent;
}

#Side_slide .extras .extras-wrapper .icon {
    font-size: 22px;
    width: 100%;
}

#Side_slide .extras .extras-wrapper .cart span {
    position: absolute;
    top: -18px;
    left: 118px;
    font-size: 14px;
    border-radius: 8px;
    background: #fff;
    padding: 2px;
}

a.button.BTNREADMORE.button_full_width.button_size_4 {
    width: 90%;
    border-radius: 30px;
    margin-left: 40px !important;
}

.get-started-img img{
    margin-top:0px !important;
}

.move-up {
    margin-top: -135px !important;
}

aside#block-8 {
    width: 130% !important;
}

}

@media (max-width:1024px) and (min-width:768px){
	#Top_bar .top_bar_left{
		width: 100% !important;
	}
}


@media (max-width:768px){

/*div#Top_bar {
    top: 45px !important;
}*/

.move-up {
    margin-top: -70px !important;
}

i.plus.icon-down-open-mini {
    display: none;
}

#Top_bar .top_bar_right {
    display: none;
}

a.action_button {
    position: relative;
    right: 0;
background: transparent;
}

#Side_slide .extras .extras-wrapper .icon {
    font-size: 22px;
    width: 100%;
}

#Side_slide .extras .extras-wrapper .cart span {
    position: absolute;
    top: -18px;
    left: 118px;
    font-size: 14px;
    border-radius: 8px;
    background: #fff;
    padding: 2px;
}

aside#block-8 {
    width: 160% !important;
}

.WORDABOUT h2 {
    color: #fff !important;
    font-size: 33px;
    font-family: 'Montserrat';
    font-weight: bold;
    line-height: 58px;
}

.BIGGESTMUSIC h2 {
    color: #fff !important;
    font-size: 33px;
    font-family: 'Montserrat';
    text-transform: capitalize;
    line-height: 58px;
}



.WORDABOUT h2 {
    color: #000000 !important;
    font-size: 33px;
    font-family: 'Montserrat';
    font-weight: bold;
    line-height: 58px;
}

.get-started-img img{
    margin-top:0px !important;
}

a.button.BTNREADMORE.button_full_width.button_size_4 {
    width: 108%;
    border-radius: 30px;
    margin-left: 0px !important;
}

.one-fourth.column, .four.columns {
    width: 21%;
}

.BIGGESTMUSIC h2 {
    color: #fff !important;
    font-size: 33px;
    font-family: 'Montserrat';
    text-transform: capitalize;
    line-height: 50px;
}

.BIGMUSIC {
    padding-top: 40px !important;
}

.WORDABOUT h2 {
    color: #fff !important;
    font-size: 30px;
    font-family: 'Montserrat';
    font-weight: bold;
    line-height: 40px;
}

.WORDABOUT p {
    color: #fff;
    font-size: 16px;
    font-family: 'Poppins';
    line-height: 25px;
}

a.button.BTNREADMORE.button_full_width.button_size_4 {
    width: 118%;
    border-radius: 30px;
    margin-left: 0px !important;
}

.wrap.mcb-wrap.mcb-wrap-cfd0dfeed.one.valign-top.clearfix {
    padding: 60px 0% 0px !important;
}


}




@media (max-width:540px){
    
/*div#Top_bar {
    top: 45px !important;
}*/

i.plus.icon-down-open-mini {
    display: none;
}
#Top_bar .top_bar_right_wrapper {
    display: none;
}


}


@media (max-width:480px) and (min-width:414px) {
/*div#Top_bar {
    top: 45px !important;
}*/

#Top_bar {
    background-color: #DE0D0D !important;
}

.move-up {
    margin-top: -45px !important;
}
i.plus.icon-down-open-mini {
    display: none;
}

.move-up {
    margin-top: -45px !important;
}

.wrap.mcb-wrap.mcb-wrap-cfd0dfeed.one.valign-top.clearfix {
    padding: 60px 0% 30px !important;
}

.move-up {
    margin-top: -45px !important;
}

#Top_bar .top_bar_right_wrapper {
    display: none;
}

.BIGGESTMUSIC h2 {
    color: #fff !important;
    font-size: 33px;
    font-family: 'Montserrat';
    text-transform: capitalize;
    line-height: 58px;
    text-align: center;
}

.BIGGESTMUSIC p {
    color: #fff !important;
    font-size: 16px;
    line-height: 32px;
    text-align: center;
}

.column.mcb-column.mcb-item-a15cfd9fc.one.column_button {
    text-align: center;
}

.WORDABOUT h2 {
    color: #000000 !important;
    font-size: 33px;
    font-family: 'Montserrat';
    font-weight: bold;
    line-height: 58px;
    text-align: center;
}

.WORDABOUT p {
    color: #353535;
    font-size: 16px;
    font-family: 'Poppins';
    line-height: 30px;
    text-align: center;
}

.column.mcb-column.mcb-item-6db9e4bd3.one.column_button {
    text-align: center;
}

.YOUSING .column_attr.clearfix {
    text-align: center !important;
}

a.button.BTNREADMORE.button_full_width.button_size_4 {
    width: 100%;
    border-radius: 30px;
    margin-left: 0px !important;
}


hr.no_line {
    margin: 0px !important;
}

#Footer aside#block-7 {
    text-align: center !important;
}

}


.get-started-img img {
    margin-top: 35px;
}

@media (max-width:375px) {
/*div#Top_bar {
    top: 45px !important;
}*/

#Top_bar {
    background-color: #000 !important;
}
i.plus.icon-down-open-mini {
    display: none;
}

#Top_bar .top_bar_right_wrapper {
    display: none;
}

.BIGGESTMUSIC h2 {
    color: #fff !important;
    font-size: 30px;
    font-family: 'Montserrat';
    text-transform: capitalize;
    line-height: 40px;
    text-align: center;
}

.BESTSELLERCOLOUM a {
    color: #161616;
    font-size: 18px;
    text-align: center !important;
}

.MARCHANDISHCOLOUM a {
    color: #161616;
    font-size: 20px;
    /* text-align: center; */
}

.BIGGESTMUSIC p {
    color: #fff !important;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
}

.column.mcb-column.mcb-item-a15cfd9fc.one.column_button {
    text-align: center;
}

.WORDABOUT h2 {
    color: #000000 !important;
    font-size: 30px;
    font-family: 'Montserrat';
    font-weight: bold;
    line-height: 32px;
    text-align:center;
}

.WORDABOUT p {
    color: #353535;
    font-size: 16px;
    font-family: 'Poppins';
    line-height: 25px;
    text-align: center;
}
.column.mcb-column.mcb-item-6db9e4bd3.one.column_button {
    text-align: center;
}

.YOUSING .column_attr.clearfix {
    position: relative;
    right: 0px;
    text-align: center;
}

a.button.BTNREADMORE.button_full_width.button_size_4 {
    width: 100%;
    border-radius: 30px;
    margin-left: 0px !important;
}

.wrap.mcb-wrap.mcb-wrap-cfd0dfeed.one.valign-top.clearfix {
    padding: 60px 0% 40px !important;
}

.get-started-img img {
    margin-top: 35px !important;
}

#Footer aside#block-7 {
    text-align: center;
}

.BESTSELLERCOLOUM a {
    color: #161616;
    font-size: 18px;
}


.wrap.mcb-wrap.mcb-wrap-6db1749c9.one-second.valign-middle.clearfix {
    padding: 0px 0% 30px 0px !important;
}

aside#custom_html-3, aside#custom_html-4 {
    text-align: center !important;
}

.FOURCOLUME {
    text-align: center;
    margin-right: 175px;
}
.FOOTERSOCIALICON {
    text-align: center;
    margin-right: 175px;
}


}


@media (max-width:320px){

/*div#Top_bar {
    top: 45px !important;
}*/

#Top_bar {
    background-color: #DE0D0D !important;
}

.BESTSELLERCOLOUM a {
    color: #161616;
    font-size: 18px;
    text-align: center !important;
}

.MARCHANDISHCOLOUM a {
    color: #161616;
    font-size: 20px;
    /* text-align: center; */
}

.BESTSELLERCOLOUM a {
    color: #161616;
    font-size: 18px;
}

.BIGGESTMUSIC h2 {
    color: #fff !important;
    font-size: 33px;
    font-family: 'Montserrat';
    text-transform: capitalize;
    line-height: 50px;
    text-align: center;
}

i.plus.icon-down-open-mini {
    display: none;
}

.BIGGESTMUSIC h2 {
    color: #fff !important;
    font-size: 28px;
    font-family: 'Montserrat';
    text-transform: capitalize;
    line-height: 40px;
    text-align: center;
}

.BIGGESTMUSIC p {
    color: #fff !important;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
}

.WORDABOUT h2 {
    color: #000000 !important;
    font-size: 25px;
    font-family: 'Montserrat';
    font-weight: bold;
    line-height: 32px;
}

.move-up {
    margin-top: -30px !important;
}

.get-started-img img {
    margin-top: 0px !important;
}

#Footer .widgets_wrapper {
    padding: 0px 0;
}

.FOURCOLUME, .FOOTERSOCIALICON {
    text-align: center;
    margin-right: 140px;
}

}
.single-product #respond .comment-form-author,.single-product #respond .comment-form-email{
	width: 48%;
}

.woocommerce table.shop_table{background-color: #fff;}
.woocommerce form .form-row{color: #fff;}
.with_aside .sidebar.columns{background-color: #fff;}
.woocommerce .widget_shopping_cart p.total{padding: 25px 0 0 !important;}
.with_aside .sidebar.columns .widget_product_search form input[type="search"]{border-color: #000;}
.with_aside #Content,.single-product #Content{padding-top: 30px !important;padding-bottom: 30px !important;}
.woocommerce .widget_shopping_cart .cart_list li a.remove{background-color: #D2453B;}

@media (max-width: 1024px){
	#Side_slide .extras .extras-wrapper .icon{
		width: auto;
	}
	#Side_slide .extras .extras-wrapper .cart span{
		left: 27px;
	    height: 18px;
	    line-height: 18px;
	    width: 18px;
	    border-radius: 50px;
	    top: -7px;
	    font-size: 11px;
	    font-weight: 700;
	    color: #000;
	    text-align: center;
	    padding: 0;
	}
	#Side_slide .extras .action_button{
		display: none;
	}
}
@media (min-width: 992px) and (max-width: 1024px){
	
}
@media (min-width: 768px) and (max-width: 990px){
	.woocommerce .shop_table .product-remove a.remove{
		float: none;
	}
	.single-product.with_aside .sections_group{
		width: 70%;
	}
	.single-product.with_aside .sidebar.columns{
		width: 30%;
	}
	.cusProductCol6 .woocommerce.columns-4 ul.products li.product,.cusProductCol6 .woocommerce ul.products.columns-4 li.product{
	    width: 31.333%;
	}
}
@media (max-width: 767px){
	#Subheader,.CusInnerBanner{
		padding: 100px 0 !important;
	}
	#Side_slide .extras .extras-wrapper .icon{
		width: auto;
	}
	.YOUSING .column_attr.clearfix{
		position: static;
	}
	.wrap.mcb-wrap.mcb-wrap-4b1b64893.one-second.valign-middle.clearfix {
	    padding: 0px 0 0px 0px !important;
	}
}
#Top_bar:not(.is-sticky){
	top: 0 !important;
}
#Top_bar .search_wrapper .icon_close{
	color: #000;
}
#Top_bar .search_wrapper .icon_close i:before{
	font-weight: 600;
}
.BESTSELLERCOLOUM .woocommerce ul.products li.product .desc,.MARCHANDISHCOLOUM .woocommerce ul.products li.product .desc{
	padding-left: 0;
}

@media (min-width: 768px){
	#Footer .widgets_wrapper .container{
		display: flex;
		align-items: center;
	}
}

@media (min-width:1240px) {
    
    a#logo img {
        height: 100% !important;
    }
}
@media (max-width: 767px){
	.mobile-header-mini #Top_bar:not(.is-sticky) #logo{
		height: 115px!important;
	    line-height: 115px!important;
	    margin: 0;
	}
	#Top_bar:not(.is-sticky) #logo img.logo-mobile{
		max-height: 115px !important;
	}
	.mobile-header-mini #Top_bar:not(.is-sticky) a.responsive-menu-toggle{
		top: 55px !important;
	}
	.cusProductCol6 .woocommerce.columns-4 ul.products li.product,.cusProductCol6 .woocommerce ul.products.columns-4 li.product{
	    width: 99%;
	}
	aside#block-8 {
    	width: 160% !important;
    }
    .FOURCOLUME{
    	margin-right: 0;
    }
    #Footer .FOOTERSOCIALICON{
    	margin-right: 0;
    	justify-content: center;
    }
    #Footer #block-8 h6{
    	padding-left: 0;
    	text-align: center;
    }
    aside#block-8 {
    	width: auto !important;
    }
    .WORDABOUT h2,.WORDABOUT p{color: #fff !important;}
}
#Footer #block-8 .FOOTERSOCIALICON i,#Footer #block-8 h6 a,.woocommerce-MyAccount-content p,.woocommerce-MyAccount-content p mark,.woocommerce-privacy-policy-text p{
	color: #fff !important;
}
#add_payment_method #payment, .woocommerce-cart #payment,.woocommerce-checkout #payment {
    background: rgba(253,253,253,.1) !important;
}
#add_payment_method #payment div.payment_box,.woocommerce-cart #payment div.payment_box,.woocommerce-checkout #payment div.payment_box{
	background-color: transparent !important;
	background: rgba(253,253,253,.1) !important;
}
.woocommerce-form-coupon-toggle a.close{display: none;}